<?
/**
 * VoiceOne Settings/Tool/navigation
 *
 * Frontend to provide access to the tech system in voiceone.
 * @package voiceone
 * @subpackage  settings_tool
 */
  global $cwUserInfo;
	$cwBasePath=$relBasePath."..";  

  //Only superusers can see Second Level Menù
  if($cwUserInfo["type"]==USER_SUPERUSER) {
    echo "<div class=\"settingsnav\">\n";
    // Applications link
    if ($sel=="application") echo "<strong>".T_("Application")."</strong> &nbsp; &nbsp;";
    else echo "<a href=\"$cwBasePath/settings/tool/application/\" >".T_("Application")."</a> &nbsp; &nbsp;";
    // Macro link  
    if ($sel=="macro") echo "<strong>".T_("Macro")."</strong> &nbsp; &nbsp;";
    else echo "<a href=\"$cwBasePath/settings/tool/macro/\" >".T_("Macro")."</a> &nbsp; &nbsp;";
    // Plugin link  
    if ($sel=="plugin") echo "<strong>".T_("Plugin")."</strong> &nbsp; &nbsp;";
    else echo "<a href=\"$cwBasePath/settings/plugin/manage/\" >".T_("Plugin")."</a> &nbsp; &nbsp;";
    echo "</div>";
  }
  
?>
